[Details]
Name=R-Studio Portable
AppId=RStudioPortable
Publisher=RStudio 
Homepage=https://www.r-studio.com/
Category=Utilities
Description=R-STUDIO is the most comprehensive data recovery solution 
Language=Multilingual

[Version]
PackageVersion=9.1.191.044
DisplayVersion=9.1 Build 191044 Network

[Control]
Icons=1
Start=RStudioPortable.exe
